<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Přiřazené uživateli s ID',
  'LBL_ASSIGNED_TO_NAME' => 'Přiřazeno komu',
  'LBL_TAGS_LINK' => 'Tagy',
  'LBL_TAGS' => 'Tagy',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum zahájení',
  'LBL_DATE_MODIFIED' => 'Datum poslední úpravy',
  'LBL_MODIFIED' => 'Modifikováno kym',
  'LBL_MODIFIED_ID' => 'Upraveno podle ID',
  'LBL_MODIFIED_NAME' => 'Upraveno uživatelem',
  'LBL_CREATED' => 'Vytvořil:',
  'LBL_CREATED_ID' => 'Vytvořeno podle ID',
  'LBL_DOC_OWNER' => 'Vlastník dokumentu',
  'LBL_USER_FAVORITES' => 'Uživatelé, jejichž je oblíbeným',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Odstranit',
  'LBL_NAME' => 'Název',
  'LBL_CREATED_USER' => 'Vytvořeno uživatelem',
  'LBL_MODIFIED_USER' => 'Změněno uživatelem',
  'LBL_LIST_NAME' => 'Název',
  'LBL_EDIT_BUTTON' => 'Editace',
  'LBL_REMOVE' => 'Odstranit',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Upraveno uživatelem',
  'LBL_TEAM' => 'Týmy',
  'LBL_TEAMS' => 'Týmy',
  'LBL_TEAM_ID' => 'ID týmu',
  'LBL_LIST_FORM_TITLE' => 'Organizations Celk. cena',
  'LBL_MODULE_NAME' => 'Organizations',
  'LBL_MODULE_TITLE' => 'Organizations',
  'LBL_MODULE_NAME_SINGULAR' => 'Organization',
  'LBL_HOMEPAGE_TITLE' => 'Moje Organizations',
  'LNK_NEW_RECORD' => 'Přidat Organization',
  'LNK_LIST' => 'Zobrazit Organizations',
  'LNK_IMPORT_GC_ORGANIZATION' => 'Import Organization',
  'LBL_SEARCH_FORM_TITLE' => 'Hledat Organization',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobrazit historii',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_GC_ORGANIZATION_SUBPANEL_TITLE' => 'Organizations',
  'LBL_NEW_FORM_TITLE' => 'Nový Organization',
  'LNK_IMPORT_VCARD' => 'Import Organization vCard',
  'LBL_IMPORT' => 'Import Organizations',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Organization record by importing a vCard from your file system.',
  'LBL_ORGANIZATION_NAME_2_LOCAL' => 'Organization Name 2 (Local)',
  'LBL_ORGANIZATION_NAME_3_LOCAL' => 'Organization Name 3 (Local)',
  'LBL_ORGANIZATION_NAME_4_LOCAL' => 'Organization Name 4 (Local)',
  'LBL_ORGANIZATION_NAME_1_LATIN' => 'Organization Name 1 (Latin)',
  'LBL_ORGANIZATION_NAME_2_LATIN' => 'Organization Name 2 (Latin)',
  'LBL_ORGANIZATION_NAME_3_LATIN' => 'Organization Name 3 (Latin)',
  'LBL_ORGANIZATION_NAME_4_LATIN' => 'Organization Name 4 (Latin)',
  'LBL_ORGANIZATION_CODE_1' => 'Organization Code 1',
  'LBL_ORGANIZATION_CODE_2' => 'Organization Code 2',
  'LBL_SALES_ORG_FLAG' => 'Sales Org Flag',
  'LBL_BILLING_ORG_FLAG' => 'Billing Org Flag',
  'LBL_SERVICE_ORG_FLAG' => 'Service Org Flag',
  'LBL_BILLING_AFFILIATE_CODE' => 'GBS Billing Affiliate Code',
);